*{padding: 0; margin: 0}
body{
  padding: 0;
  margin: 0;
  background-size: 100%;
  background-repeat: no-repeat;
}
body.download{
  background-color: #fafdff;
}
body.door{
  background-color: #518def;
}
.c-blue {
  color: #0A64FE;
}
.bg{
  background: #f0eff4;
  height: 80px;
}
a {
  text-decoration: none;
}
.downloadMain {
  display: none;
}
.downloadMainImg {
  width: 100%;
  height: 12.7rem;
}
.downloadMainImg img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.loadBtn {
  width: 64%;
  display: block;
  margin: -9em auto 0;
}
.swiper-image {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -55%);
  background-color: rgba(000,000,000,0);
}
.swiper-container {
  width: 100%;
  padding-bottom: .94rem;
}
.swiper-container img{
  width: 80%;
}
.swiper-pagination-bullet {
  height: 5px;
  width: 5px;
}
.swiper-pagination-bullet-active {
  width: 12px;
  border-radius: 20px;
  opacity: 0.8;
  background: #FFFFFF;
}
.wechat-guide {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: rgba(000,000,000,0.5);
}
.wechat-guide img {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 65%;
}
.top-text {
  width: 100%;
  position: absolute;
  top: 0;
}
.top-text img {
  padding-left: 20%;
  width: 70%;
}
.top-title {
  font-size: .54rem;
  line-height: .6rem;
  text-align: center;
  font-weight: bold;
}
.top-intro {
  color: #898989;
  font-size: .28rem;
  font-weight: 300;
  text-align: center;
  line-height: .4rem;
  margin-top: .2rem;
  margin-bottom: .4rem;
}
.download-bottom {
  box-sizing: border-box;
  background-color: #ffffff;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  font-size: 0;
  display: flex;
  align-items: center;
  padding: .25rem .3rem;
}
.bottom-logo {
  width: .9rem;
  box-sizing: border-box;
}
.bottom-text {
  flex: 0;
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  margin-left: .2rem;
  margin-right: auto;
}
.text-App {
  font-size: .3rem;
  line-height: 1.2;
  font-weight: 500;
}
.text-intro {
  font-size: .24rem;
  line-height: 1.25;
  color: #999999;
  margin-top: .08rem;
}
.bottom-download, .bottom-open {
  text-align: center;
  line-height: .72rem;
  font-size: .28rem;
  border-radius: 6px;
  padding: 0 .16rem;
}
.bottom-download {
  background: #0A64FE;
  border: solid 1px #0A64FE;
}
.bottom-download a {
  color: #FFF;
}
.bottom-open {
  border: solid 1px #0A64FE;
  margin-right: .18rem;
}
.bottom-open a {
  color: #0A64FE;
}
.door-wrapper {
  display: none;
}
.door-wrapper .img-responsive{
  display: block;
  width: 100%;
}
.door-wrapper .door-guide-share {
  position: absolute;
  top: 0;
  right: 14px;
  width: 5.57rem;
}
.door-wrapper .door-logo {
  position: absolute;
  top: 4.58rem;
  left: 50%;
  width: 1.74rem;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
